@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	font-family: poppins;
}
h1 {
	color: grey;
	text-transform: uppercase;
	font-size: 10vw;
	line-height: 1;
	margin: auto;

}
p {
	font-family: poppins light;
	font-size: 3vw;
	line-height: 1;
	margin: auto;

}
.heroSection{
	text-align: center;
	overflow: hidden;
	max-width: 100vw;
	max-height: 100vh;
	width: 100vw;
	background-color: rgba(0,255,0,0.3);
	background-
}

.heightsetter {
	min-height: 100vh;
	display: inline-block;
	vertical-align: middle;
}

.herotext {
	display: inline-block;
	vertical-align: middle;
}

#videobg {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#section2 {
	background-color: white;
	min-height: 100vh;
}
